Screamer Forums and Screamer gallery have returned.

The Screamer Forums will likely remain read only unless it's known that it will be active, since forums in general are kind of dead because of Discord.

User:Angeleno/vector.css

From Screamer Wiki
Revision as of 23:00, 16 April 2022 by Lawiki (talk | contribs) (Created page with "#firstHeading, h1, h2, .mw-body h1, .mw-body-content h1, .mw-body-content h2 { font-family:sans-serif,arial; } .mw-body { border: 1px solid #aaaaaa; border-right:0; } top margin: #mw-head-base { margin-top:-7em; } Monobook tabs: .vector-menu-tabs { background-image:unset; } .vector-menu-tabs li a { background-image: unset; height:unset; padding-top:0; } .vector-menu-tabs li { height:1em; z-index: 0; } #content { z-index: 1; } .vector-menu-tabs .selected { bo...")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
#firstHeading, h1, h2,
.mw-body h1, .mw-body-content h1, .mw-body-content h2 { font-family:sans-serif,arial; }
.mw-body { border: 1px solid #aaaaaa; border-right:0; }

/* top margin */
#mw-head-base { margin-top:-7em; }

/* Monobook tabs */
.vector-menu-tabs { background-image:unset; }
.vector-menu-tabs li a { background-image: unset; height:unset; padding-top:0; }
.vector-menu-tabs li {  height:1em; z-index: 0; }
#content { z-index: 1; }
.vector-menu-tabs .selected { border:1px solid #fabd23; border-bottom:none; }
#left-navigation { margin-top: 2em; margin-left:175px;}
#right-navigation { margin-top: 2em; margin-left:160px;}
#searchform { margin-top: 30px; }
.vector-menu-tabs li { 
 background:unset; 
 background-color:#fbfbfb; 
 margin-right:0.5em; 
 border:1px solid grey; 
 border-bottom:none;
}
#p-personal .vector-menu-content-list a,
#left-navigation, #right-navigation { text-transform: lowercase; }
#p-personal  #pt-userpage a, #p-personal #pt-uls a { text-transform: unset; }
#p-personal { top: unset; }
.vector-menu-tabs li { line-height: unset; }

/* Navigation */ 
.vector-menu-portal h3 { 
 background-image: unset;
}
#mw-panel .vector-menu-content-list {
 background-color:white;
 border: 1px solid grey; 
}
#mw-panel .vector-menu-portal .vector-menu-content ul { list-style: square; }
#p-logo + .mw-portlet h3 { display: block; }
.vector-menu-portal { margin: 0 0 0 -1em; }

.vector-menu-portal h3 { padding-left: 1em; }
.vector-menu-content-list { padding-left: 1em; }

/* Search bar */
#searchform { position:absolute; left:0.5em; top:130px; z-index:1; }
.vector-search-box-inner { width: 160px; }

/* Source: VectorBook.css by CSS magician – CSS code to get [[Skin:Monobook]]'s book background image in [[Skin:Vector]] */
#mw-page-base { 
  background:       unset;
  background-color: #F3F3F3;
  margin-left:      1900px;
}

body { 
  background-color:  #f9f9f9;
  background-image:  url(https://upload.wikimedia.org/wikipedia/commons/1/12/Headbg2.jpg); 
  background-repeat: no-repeat;
  height:            2000px; 

}


/* 982px paddings patch */
#mw-panel { padding:0; }
.vector-search-box-inner { width:140px; font-size:10pt; }
.vector-menu-portal, .vector-menu-content { margin: 0; margin-right:0.3em; }
.vector-menu-portal .vector-menu-content  { margin-left: 0em; }

@media screen and (min-width:982px) {
 #mw-panel { width: 10.5em; }
 .mw-body { padding-left: 160px; }
 #left-navigation { padding-left: 1em; }
 .mw-body { padding: 1em; }
 .vector-search-box-inner { width: 160px; font-size:unset; }
 #mw-panel: padding-left: 0;
 .vector-menu-portal .vector-menu-content  { margin-left: 0em; }
 .vector-menu-portal, .vector-menu-content { margin: 0; margin-right:0; }  
}